### Method

# Qrtr Node get_bus

since: 1.0

#### Declaration [src]

    QrtrBus*
    qrtr_node_get_bus (
      QrtrNode* self
    )

#### Description [src]

Get the `QrtrBus` where this node is available.

Available since: 1.0

Gets property | `Qrtr.Node:bus`

#### Return value

Type: `QrtrBus`

A `QrtrBus` that must be freed with g_object_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.